section.banner-part h1 {
    text-transform: none;
}
section.Web3-0 .develop-service.choose h2 {
    /*text-align: left;*/
    padding-top: 90px !important;
    
}
section.card .cards:hover:after{
    background: linear-gradient(94.07deg, #F0660A 0%, #000283 100%);
    content: '';
    position: absolute;
    width: 80%;
    height: 50%;
    top: 50px;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: -1;
    background: linear-gradient(94.07deg, #F0660A 0%, #000283 100%);
    filter: blur(50px);
    /* overflow: hidden; */
}
/* .sticky-icons a {
    display: flex;
}
span.niceCountryInputMenuDefaultText a {
    display: flex !important;
    width: 100%;
    justify-content: center;
    align-items: center;
}
.niceCountryInputMenuDropdown {
    line-height: 40px !important;
} */
ul#social_select li i {
    font-size: 25px !important;
}
.covering-card:hover {
    background: linear-gradient(127.6deg, rgba(240, 102, 10, 0.23) 1.24%, rgba(240, 102, 10, 0) 73.3%), rgba(255, 255, 255, 0.1);
    box-shadow: 2px 3px 26px rgba(240, 102, 10, 0.1);
}
.choose-head-text h3 {
    font-weight: 700;
    font-size: 30px !important;
    line-height: 1.2rem;
    text-align: center;
    letter-spacing: 0.05em;
    text-transform: none;
    /* color: #FFFFFF; */
    margin-bottom: 30px;
}
.exceptional-txt {
    margin-top: 40px;
}
.exceptional-right {
    margin-top: 75px;
}
.block-1 .accrd-panel-body.active {
    display: block;
    background-color: grey;
    padding: 30px;
    border-bottom-right-radius: 9px;
    border: 5px solid grey;
    border-bottom-left-radius: 9px;
    /* background: linear-gradient(127.6deg, rgba(240, 102, 10, 0.23) 1.24%, rgba(240, 102, 10, 0) 73.3%), rgba(255, 255, 255, 0.1); */
    /* box-shadow: 2px 3px 26px rgba(240, 102, 10, 0.1); */
    /* border-radius: 10px; */
}
.block-1 .accrd-panel-body {
    display: none;
    /* display: block; */
    background-color: grey;
    padding: 30px;
    border-bottom-right-radius: 9px;
    border: 5px solid grey;
    /* background: linear-gradient(127.6deg, rgba(240, 102, 10, 0.23) 1.24%, rgba(240, 102, 10, 0) 73.3%), rgba(255, 255, 255, 0.1); */
    /* box-shadow: 2px 3px 26px rgba(240, 102, 10, 0.1); */
    border-bottom-left-radius: 9px;
}
.block-1 {
    padding: 12px;
    background: rgba(255, 255, 255, 0.07);
    backdrop-filter: blur(25px);
    border-radius: 10px;
    margin-bottom: 20px;
    background: linear-gradient(0deg, #F0660A, #F0660A), rgba(255, 255, 255, 0.1);
    box-shadow: 2px 3px 26px rgba(240, 102, 10, 0.1);
    border-radius: 10px;
    font-weight: 700;
    padding: 0px;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    border: 1px solid #F0660A;
}

.mim-mobile .contain-width::before{display:none;}
.accrd-panel-head.active, .accrd-panel-head {
    position: relative;
    padding: 20px !important;
}
.faq-cls-sectns .block-1 {
    max-width: 650px;
    margin: 20px auto;
}
/*.choose {padding-top: 60px;}*/
.block-1 .accrd-panel-body {
    padding: 30px 60px 30px 40px !important;
    background: linear-gradient(to right,#412716 0%, #0b0b0b 100%) !important;
    border: none !important;
}
.block-1 .accrd-panel-body p{margin:0px; color: #FFFFFF !important; font-size: 16px !important;}
.block-1 .accrd-panel-head{color: #FFFFFF;}
section.betting-software-section .tab button:hover {
    color: #f0660a !important;
    opacity: 1;
    
}
.mim-mobile.benefit-web3-sports button::before{z-index:9 !important;}
.mim-mobile.benefit-web3-sports button span{position:relative;z-index:99;}
.touch-button.sec.mobile a {
    width: 170px !important;
    font-size: 16px;
    /*display: inline-block !important;*/
    margin-top: 0px;
    margin-bottom: 0px;
}
section.faq-sectn h3{
    font-size: 60px;
}



@media (max-width: 991.98px){
.block-1 .mp-icon {
    position: absolute;
    right: 5px;
    top: 12px;
}
.block-1 .accrd-panel-body {
    padding: 20px !important;
}
span.mp-icon {
    height: 28px !important;
    width: 28px !important;
    font-size: 15px !important;
}
span {
    font-size: 15px !important;
}
section.choose{
    background: none;
}
.accrd-panel-head.active, .accrd-panel-head {
    position: relative;
    padding: 20px 40px 20px 20px;
}
}
@media (max-width: 1199.99px){
a.close-menu {
    display: block;
    background: linear-gradient(94.07deg, #F0660A 0%, #000283 100%);
    color: #fff;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 35px;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    margin-bottom: 30px;
    margin-left: auto;
}
}
@media screen and (max-width: 767.98px){
    .sticky-icons a {
        display: flex;
    }
    span.niceCountryInputMenuDefaultText a {
        display: flex !important;
        justify-content: flex-start;
        align-items: center;
    }
    .niceCountryInputMenuDropdown {
        line-height: 40px !important;
    }
    
section.faq-sectn h3{
        margin-top:0px !important;
        font-size: 35px !important;
}

}